GSND(1)

NAME
gsnd - statet Ghostscript (PostScript- und PDF-Engine) ohne Display

SYNTAX
gsnd [ Optionen ] [ Dateinen ] ...

BESCHREIBUNG
Das Skript ruft einfach gs(1) mit der Option -NODISPLAY auf, gefolgt von allen anderen Argumenten der Kommandozeile.

SIEHE AUCH
gs(1)

VERSION
Dieses Dokument wurde zuletzt für Ghostscript Version 6.0 durchgesehen.

AUTHOR
L. Peter Deutsch <ghost@aladdin.com> ist der Hauptautor von Ghostscript. Russell J. Lang <rjl@aladdin.com> ist der Autor des Hauptteils des MS-Windows Quelltexts in Ghostscript. Diese Manpage ist von George Ferguson.